<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        android:id="@+id/llRowRoot"
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/d_common_list_rule_bg"
        android:orientation="vertical">


  <LinearLayout
          android:id="@+id/llRowBody"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:gravity="center_vertical"
          android:orientation="horizontal"
          android:paddingBottom="20dp"
          android:paddingRight="9dp"
          android:paddingTop="20dp">

    <ImageView
            android:id="@+id/ivRowIcon"
            android:layout_width="60dp"
            android:layout_height="60dp"/>

    <LinearLayout
            android:id="@+id/llRowBody_Body"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:layout_weight="1"
            android:orientation="vertical">

      <TextView
              android:id="@+id/tvRowTitle"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_weight="1"
              android:ellipsize="end"
              android:includeFontPadding="false"
              android:singleLine="true"
              android:text="asdfasd"
              android:textColor="@color/color_text_04"
              android:textSize="@dimen/size_font_04"
              android:textStyle="bold"/>

      <TextView
              android:id="@+id/tvRowBody"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_weight="1"
              android:ellipsize="end"
              android:includeFontPadding="false"
              android:maxLines="2"
              android:text="asdf"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_04"
              android:textStyle="bold"/>
    </LinearLayout>

    <TextView
            android:id="@+id/tvRowState"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="8dp"
            android:includeFontPadding="false"
            android:text=""
            android:textColor="@color/color_text_04"
            android:textSize="@dimen/size_font_02"
            android:textStyle="bold"/>


    <View
            android:id="@+id/vEmp1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:visibility="gone"
    />

    <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="18dp"
            android:gravity="center_vertical|right">

      <Button
              android:id="@+id/btnRowDelete"
              android:layout_width="40dp"
              android:layout_height="40dp"
              android:background="@drawable/d_common_list_btn_delete"/>
    </LinearLayout>
  </LinearLayout>
</LinearLayout>